<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Title</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

        <div class="page">

            <div class="page__wrap">

                <header class="header">
                    <div class="container">
                        <div class="header__row">
                            <div class="header__social">
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                            <a class="header__logo" href="/">
                                <img src="img/logo_color.svg" class="img-fluid" alt="">
                            </a>
    
                            <div class="header__content">
                                <div class="header__search">
                                    <div class="search">
                                        <form class="form">
                                            <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                            <button type="button" class="search__button">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </button>
                                        </form>
                                    </div>
                                </div>
                                <ul class="header__nav">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                            </div>
    
                            <div class="header__mobile">
                                <a href="#" class="header__mobile--search">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#" class="header__mobile--toggle nav-toggle">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </header>
                
                <nav class="nav">
                    <div class="container">
                        <div class="nav__row">
                            <ul class="nav__menu">
                                <li>
                                    <a href="#">Успех</a>
                                </li>
                                <li>
                                    <a href="#">Календарь событий</a>
                                </li>
                                <li>
                                    <a href="#">Турнирная таблица</a>
                                </li>
                                <li>
                                    <a href="#">Вузы</a>
                                </li>
                                <li>
                                    <a href="#">Эксперты</a>
                                </li>
                                <li>
                                    <a href="#">Трибуна</a>
                                </li>
                            </ul>
                            <a href="#" class="nav__account">
                                <i>
                                    <img src="img/res/user_photo.png" class="img-fluid" alt="">
                                </i>
                            </a>
                        </div>
                    </div>
                </nav>
    
                <nav class="nav-mobile">
                    <a href="#" class="nav-mobile__close nav-toggle">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="nav-mobile__account">
                        <i>
                            <img src="img/res/user_photo.png" class="img-fluid" alt="">
                        </i>
                        <span>Андрей Петров</span>
                    </a>
                    <div class="nav-mobile__search">
                        <div class="search">
                            <form class="form">
                                <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                <button type="button" class="search__button">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </form>
                        </div>
                    </div>
                    <ul class="nav-mobile__menu">
                        <li>
                            <a href="#">
                                <span>Новости</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Видео и фото</span>
                            </a>
                        </li>
                        <li class="open">
                            <a href="#" class="dropdown">
                                <span>Жизнь лиг</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul>
                                <li>
                                    <a href="#">Национальная студенческая футбольная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Московская  студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая волейбольная ассоциация</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая лига по кёрлингу</a>
                                    <a href="#">Любительская футбольная лига AFL</a>
                                </li>
                                <li>
                                    <a href="#">Ассоциация студенческого баскетбола </a>
                                </li>
                        
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Успех</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Турнирная таблица</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Вузы</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Эксперты</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Трибуна</span>
                            </a>
                        </li>
                    </ul>
    
                    <div class="nav-mobile__social">
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </nav>
                
                <div class="main main-ellipse main-ellipse-bottom">
                    <div class="container">
                        <ul class="breadcrumb">
                            <li><a href="#">Главная</a></li>
                            <li><strong>Видео и фото</strong></li>
                        </ul>
                        <h1>Видео и фото</h1>

                        <div class="gallery-nav">
                            <div class="gallery-nav__elem">
                                <ul class="nav-inline__content">
                                    <li><a class="nav-inline__item active" href="#"><span>Видео галерея</span></a></li>
                                    <li><a class="nav-inline__item" href="#"><span>Фото галерея</span></a></li>
                                </ul>
                            </div>
                            <div class="gallery-nav__elem">
                                <select class="select" name="type">
                                    <option value="">Все виды спорта</option>
                                    <option value="Анатолий Щербаков">Хоккей</option>
                                    <option value="Дмитрий Павлов">Футбол</option>
                                    <option value="Елена Пертрова">Баскетбол</option>
                                    <option value="Алина Вихрова">Волейбол</option>
                                    <option value="Максим Смолов">Теннис</option>
                                    <option value="Джон Смит">Дзюдо</option>
                                    <option value="Ольга Орлова">Каратэ</option>
                                </select>
                            </div>
                        </div>

                        <div class="gallery-group">
                            <div class="gallery-group__header">
                                <span>Галерея StudentSport</span>
                            </div>
                            <div class="video-group">
                                <div class="video-group__column">
                                    <a class="thumb-photo">
                                        <div class="thumb-photo__image" style="background-image: url('img/res/media__01.jpg');"></div>
                                        <div class="tags">
                                            <div class="grid__tags--item tag-white">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>17 ФОТО</span>
                                            </div>
                                        </div>
                                        <div class="thumb-photo__content">
                                            <div class="thumb-photo__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-photo__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                    <a class="thumb-video hide-xs-only hide-sm-only">
                                        <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                        <div class="thumb-video__content">
                                            <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                    <a class="thumb-video hide-xs-only hide-sm-only">
                                        <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                        <div class="thumb-video__content">
                                            <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="video-group__mobile">
                                    <div class="video-group__mobile--scroll">
                                        <a class="thumb-video">
                                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                            <div class="thumb-video__content">
                                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                            </div>
                                        </a>
                                        <a class="thumb-video">
                                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                            <div class="thumb-video__content">
                                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                            </div>
                                        </a>
                                        <a class="thumb-video">
                                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                            <div class="thumb-video__content">
                                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                            </div>
                                        </a>
                                        <a class="thumb-video">
                                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                            <div class="thumb-video__content">
                                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                                <div class="video-group__column">    
                                    <a class="thumb-video hide-xs-only hide-sm-only">
                                        <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                        <div class="thumb-video__content">
                                            <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                    <a class="thumb-video hide-xs-only hide-sm-only">
                                        <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                        <div class="thumb-video__content">
                                            <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                    <a class="thumb-photo">
                                        <div class="thumb-photo__image" style="background-image: url('img/res/media__01.jpg');"></div>
                                        <div class="tags">
                                            <div class="grid__tags--item tag-white">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>17 ФОТО</span>
                                            </div>
                                        </div>
                                        <div class="thumb-photo__content">
                                            <div class="thumb-photo__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-photo__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                </div>

                            </div>
                            <div class="gallery-group__button">
                                <a href="#" class="btn-color">
                                    <span>Галерея StudentSport</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>

                        <h2>Лиги</h2>
                        <div class="gallery-group">
                            <div class="gallery-group__header">
                                <i>
                                    <img src="img/res/media__logo_01.png" class="img-fluid" alt="">
                                </i>
                                <span>НСФЛ</span>
                            </div>
                            <div class="video-group">
                                <div class="video-group__column">
                                    <a class="thumb-photo">
                                        <div class="thumb-photo__image" style="background-image: url('img/res/media__01.jpg');"></div>
                                        <div class="tags">
                                            <div class="grid__tags--item tag-white">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>17 ФОТО</span>
                                            </div>
                                        </div>
                                        <div class="thumb-photo__content">
                                            <div class="thumb-photo__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-photo__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                    <a class="thumb-video hide-xs-only hide-sm-only">
                                        <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                        <div class="thumb-video__content">
                                            <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                    <a class="thumb-video hide-xs-only hide-sm-only">
                                        <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                        <div class="thumb-video__content">
                                            <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="video-group__mobile">
                                    <div class="video-group__mobile--scroll">
                                        <a class="thumb-video">
                                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                            <div class="thumb-video__content">
                                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                            </div>
                                        </a>
                                        <a class="thumb-video">
                                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                            <div class="thumb-video__content">
                                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                            </div>
                                        </a>
                                        <a class="thumb-video">
                                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                            <div class="thumb-video__content">
                                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                            </div>
                                        </a>
                                        <a class="thumb-video">
                                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                            <div class="thumb-video__content">
                                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                                <div class="video-group__column">    
                                    <a class="thumb-video hide-xs-only hide-sm-only">
                                        <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                        <div class="thumb-video__content">
                                            <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                    <a class="thumb-video hide-xs-only hide-sm-only">
                                        <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                        <div class="thumb-video__content">
                                            <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                    <a class="thumb-photo">
                                        <div class="thumb-photo__image" style="background-image: url('img/res/media__01.jpg');"></div>
                                        <div class="tags">
                                            <div class="grid__tags--item tag-white">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>17 ФОТО</span>
                                            </div>
                                        </div>
                                        <div class="thumb-photo__content">
                                            <div class="thumb-photo__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-photo__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                </div>

                            </div>
                            <div class="gallery-group__button">
                                <a href="#" class="btn-color">
                                    <span>Галерея StudentSport</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>
                        
                        <div class="gallery-group">
                            <div class="gallery-group__header">
                                <i>
                                    <img src="img/res/media__logo_02.png" class="img-fluid" alt="">
                                </i>
                                <span>АСБ</span>
                            </div>
                            <div class="video-group">
                                <div class="video-group__column">
                                    <a class="thumb-photo">
                                        <div class="thumb-photo__image" style="background-image: url('img/res/media__01.jpg');"></div>
                                        <div class="tags">
                                            <div class="grid__tags--item tag-white">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>17 ФОТО</span>
                                            </div>
                                        </div>
                                        <div class="thumb-photo__content">
                                            <div class="thumb-photo__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-photo__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                    <a class="thumb-video hide-xs-only hide-sm-only">
                                        <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                        <div class="thumb-video__content">
                                            <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                    <a class="thumb-video hide-xs-only hide-sm-only">
                                        <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                        <div class="thumb-video__content">
                                            <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="video-group__mobile">
                                    <div class="video-group__mobile--scroll">
                                        <a class="thumb-video">
                                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                            <div class="thumb-video__content">
                                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                            </div>
                                        </a>
                                        <a class="thumb-video">
                                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                            <div class="thumb-video__content">
                                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                            </div>
                                        </a>
                                        <a class="thumb-video">
                                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                            <div class="thumb-video__content">
                                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                            </div>
                                        </a>
                                        <a class="thumb-video">
                                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                            <div class="thumb-video__content">
                                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                                <div class="video-group__column">    
                                    <a class="thumb-video hide-xs-only hide-sm-only">
                                        <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                        <div class="thumb-video__content">
                                            <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                    <a class="thumb-video hide-xs-only hide-sm-only">
                                        <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                        <div class="thumb-video__content">
                                            <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                    <a class="thumb-photo">
                                        <div class="thumb-photo__image" style="background-image: url('img/res/media__01.jpg');"></div>
                                        <div class="tags">
                                            <div class="grid__tags--item tag-white">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>17 ФОТО</span>
                                            </div>
                                        </div>
                                        <div class="thumb-photo__content">
                                            <div class="thumb-photo__content--title">Победный финал или серебряное возвращение</div>
                                            <div class="thumb-photo__content--date">чт, 25 апр. 12:30 МСК</div>
                                        </div>
                                    </a>
                                </div>

                            </div>
                            <div class="gallery-group__button">
                                <a href="#" class="btn-color">
                                    <span>Галерея StudentSport</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>

                    </div>
                </div>
    
                <footer class="footer">
                    <div class="container">
                        <div class="footer__wrap">

                            <div class="footer__info">
                                <a href="/" class="footer__info--logo">
                                    <img src="img/footer__logo.svg" class="img-fluid" alt="">
                                </a>
                                <div class="footer__info--copy">© Studentsport.ru 2011–2020.</div>
                                <div class="footer__info--text">Сетевое СМИ о студенческом спорте. Свидетельство о № ФС 77-70145 от 16 июня 2017 г.</div>
                            </div>
    
                            <div class="footer__subscribe">
                                <div class="footer__subscribe--title">Оставайтесь в курсе событий</div>
                                <div class="footer__subscribe--main">
                                    <div class="footer__subscribe--form">
                                        <input class="footer__subscribe--input" name="suscribe" placeholder="Введите эл. почту" value="">
                                        <button type="button" class="footer__subscribe--button">
                                            <span>Подписаться</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                                <div class="footer__subscribe--text">Соглашаюсь с <a href="#">политикой конфиденциальности</a></div>
                            </div>
    
                            <div class="footer__nav">
                                <ul class="footer__nav--primary">
                                    <li><a href="#">Условия использования сайта</a></li>
                                    <li><a href="#">О проекте</a></li>
                                    <li><a href="#">Реклама</a></li>
                                    <li><a href="#">Вакансии</a></li>
                                    <li><a href="#">Контакты</a></li>
                                </ul>
                                <ul class="footer__nav--second">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Календарь событий</a></li>
                                    <li><a href="#">Турнирная таблица</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                                <ul class="footer__nav--third">
                                    <li><a href="#">Успех</a></li>
                                    <li><a href="#">Эксперты</a></li>
                                    <li><a href="#">Трибуна</a></li>
                                    <li><a href="#">Интернет-магазин</a></li>
                                </ul>
                            </div>
    
                            <div class="footer__contact">
                                <ul class="footer__contact--emails">
                                    <li><a href="mailto:press@studentsport.ru">press@studentsport.ru</a></li>
                                    <li><a href="mailto:projects@studentsport.ru">projects@studentsport.ru</a> — для предложений</li>
                                </ul>
                                <div class="footer__contact--social">
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div>
                            </div>

                        </div>
                    </div>
                </footer>
    
            </div>
        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/main.js"></script>

    </body>

</html>